/**
 * Screen sizes
 */
/**
  * Colors
  */
.featured-machines {
  text-align: center;
  margin-bottom: 5rem;
  margin-top: 5rem;
  background: white;
  padding: 5rem 6rem;
}
@media (max-width: 767px) {
  .featured-machines {
    padding: 2rem 1rem 1rem;
  }
}
.featured-machines-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
}
.featured-machines-nav a {
  border-radius: 100px;
  border: 1px solid #e2e0d5;
  padding: 0.75rem 2rem;
  display: inline-flex;
  line-height: 1;
  color: #2c2c2a;
  text-decoration: none;
  font-family: "Red Hat Display";
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
}
.featured-machines-nav a:hover, .featured-machines-nav a:focus, .featured-machines-nav a.active {
  background: #2c2c2a;
  color: white;
}
.featured-machines-panel {
  display: none;
  margin-top: 3rem;
  padding-top: 2rem;
  gap: 2rem 4rem;
  align-items: center;
  border-top: 1px solid #e2e0d5;
}
.featured-machines-panel.active {
  display: flex;
  flex-wrap: wrap;
}
.featured-machines-panel-content {
  flex: 1 1 400px;
  text-align: left;
}
.featured-machines-panel-content h3 {
  margin-top: 1rem;
  color: var(--accent);
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #e2e0d5;
}
.featured-machines-panel-content p {
  margin-bottom: 2rem;
}
.featured-machines-panel-image {
  flex: 1 1 200px;
  text-align: left;
}
.featured-machines-panel-image-machine {
  border: 1px solid var(--accent);
  padding: 2rem;
  border-radius: 5px;
  margin-bottom: 1rem;
}
